{
  "__comment": "Instructions: https://blakesmods.com/docs/cucumber/tags-config",
  "forge:gems/ruby": "null",
  "forge:ingots/invar": "null",
  "forge:ingots/chrome": "null",
  "forge:rubber": "null",
  "forge:dusts/saltpeter": "immersiveengineering:dust_saltpeter",
  "forge:dusts/niter": "null",
  "forge:ingots/titanium": "null",
  "forge:ingots/tungsten": "null",
  "forge:ingots/graphite": "null",
  "forge:ingots/mithril": "null",
  "forge:gems/apatite": "null",
  "forge:ingots/iridium": "null",
  "forge:gems/peridot": "null",
  "forge:gems/sapphire": "null",
  "forge:ingots/platinum": "null",
  "forge:silicon": "ae2:silicon"
}